## personal-menu 0.6-3

=== debian/changelog ===
personal-menu (0.6-3) unstable; urgency=low

  * Added selection between automatic layout and manual layout
  * Reorganized setup dialog
  * Fix problem with font button when font name was too long

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Mon, 21 Apr 2008 13:56:20 -0400

personal-menu (0.6-2) unstable; urgency=low

  * Added user font and font colour selection
  * Rearrange setup plugin to better fit the screen

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Fri, 18 Apr 2008 15:17:25 -0400

personal-menu (0.6-1) unstable; urgency=low

  * Various fixes (removed ellipsis, fixed width issues, etc)
  * Fix crahs when opening the menu too soon after it has been changed
  * Fix add/edit dialog not fitting on screen when the on-screen
    keyboard is up
  * Added file monitoring to update menu on setup change, not every
    button press
  * Made opening the menu much faster
  * Removed options for number of columns and number of rows - these are
    now calculated
  * Close menu when 'back' key is pressed
  * Menu pops down then up if the contents change while it is open
  * Add support for headings (entries without executables)
  * Fixed dependency issue with libglade

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Fri,  4 Apr 2008 05:51:49 -0400

personal-menu (0.5-1) unstable; urgency=low

  * Add option to select number of columns to display
  * Add option for 48 and 56 icon sizes
  * Fix bug where long labels would force the menu off the screen.
    Ellipsis added to the end of labels when necessary

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Fri,  4 Apr 2008 03:52:21 -0400

personal-menu (0.4-2) unstable; urgency=low

  * Changed execution command to take into account the service portion
    of a desktop file

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Sun, 16 Mar 2008 11:19:09 -0400

personal-menu (0.4-1) unstable; urgency=low

  * Settings now backup with the backup/restore application
  * 'Run as root' and 'Run in term' options now in use
  * Alphabetic sort of dekstop files and icon files to make selection
    easier

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Sun, 16 Mar 2008 04:58:35 -0400

personal-menu (0.3-1) unstable; urgency=low

  * Translates pre-installed application names in the 'Select from
    installed applications' dialog
  * Fixed a bug with calculating when to add more entries per column
    than the min entries
  * Added easier way to select icons for arbitrary commands
  * Fixed menu positioning when using the task navigator in a position
    other than the right of the screen

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Wed, 12 Mar 2008 03:29:52 -0400

personal-menu (0.2-2) unstable; urgency=low

  * Fixed memory leak?
  * Added application icon to launch notification
  * Added helper application (/usr/bin/personal-menu) to popup the menu
    remotely 

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Tue, 11 Mar 2008 13:12:26 -0400

personal-menu (0.2-1) unstable; urgency=low

  * Implemented two column menu (if there are enough items to warrant
    it)
  * Added user adjustable icon size in the setup dialog
  * Show the app name instead of the executable on launch notification
  * Fix the problem when adding applications when specifying the command

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Tue, 11 Mar 2008 02:52:44 -0400

personal-menu (0.1-2) unstable; urgency=low

  * Added application manager icon

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Mon, 10 Mar 2008 19:47:13 -0400

personal-menu (0.1-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Mon, 10 Mar 2008 18:31:45 -0400
