## personal-menu 0.7-2

=== debian/changelog ===
personal-menu (0.7-2) unstable; urgency=low

  * Add bold indicators for headers in the arrange view
  * Make double clicking on desktop file or icon in selector select the
    icon

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Mon, 28 Apr 2008 09:50:54 -0400

personal-menu (0.7-1) unstable; urgency=low

  * Fixes to move up, move down, and delete (if no item is selected)
  * Changed dialog to use tabs to allow more room for options
  * Added option to enable/disable deletion confirmations
  * Made instructions come up after install (how to enable on first
    install, note to reboot on upgrade) Thanks OMWeather for showing me
    how!
  * Redesign desktop selection and icon selection dialogs
  * Removed icons from header in the settings dialog to make it more
    clear
  * Added options to set header font
  * Fix bug where using an icon size of 0 ignored custom font selection

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Fri, 25 Apr 2008 14:55:41 -0400
