## personal-menu 0.7-3

=== Makefile ===
CC=gcc
CFLAGS=-Wall -shared `pkg-config gtk+-2.0 libosso hildon-1 libhildondesktop gconf-2.0 gnome-vfs-2.0 --libs --cflags` -std=c99 -lm
HELPER_CFLAGS=`pkg-config libosso --libs --cflags`

all:
	$(CC) $(CFLAGS) personal-menu.c -o libpersonalmenu.so
	$(CC) $(CFLAGS) personal-menu-setup.c -o libpersonalmenusetup.so
	$(CC) $(HELPER_CFLAGS) personal-menu-helper.c -o personal-menu

clean:
	rm -f libpersonalmenu.so
	rm -f libpersonalmenusetup.so
	rm -f personal-menu
install:
	./install.sh
