=== debian/changelog ===
personal-menu (0.7-3) unstable; urgency=low

  * Fix a crash when clicking "Edit" with no selection
  * Fix a crash when using the 'OK' button in 'Select from installed
    applications'

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Mon, 28 Apr 2008 14:55:11 -0400
