=== debian/control ===
Source: personal-menu
Priority: user/Tools
Maintainer: Andrew Olmsted <andrew.olmsted@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2
Section: user/Extra

Package: personal-menu
Section: user/Extra
Architecture: any
Depends: ${shlibs:Depends}
Description: Task Navigator plugin for a secondary menu
 Allow users to create a second customizable menu
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAACXBIWXMAABFhAAAR
 YQGJZs6AAAAGb0lEQVRIiY1WXUxU6Rl+vu98M8MMsOgMw88G0BVYugjBVUJrf9Ls
 Rqw1prCppg2y1vRq296I9yrRJkaDV15409Qbm2h64YaLJi7aKrsmOiC4HZbuKrAg
 8jd/MDPMnJ/vrxfCMLKY+CYnOef9zvs8z/nen+8QvKUxxjz79u1r9/l8ZZRSpNPp
 yMjIyIAQwn5bjLeyxsbGo/F4XCWTSZ1MJnUsFlO7d+/+7VsL3dLJmEtrDSklX/e5
 XC6/x+MhjL0KoZQSxlggP84wDBchBEIIvgkSdLNj+/bttVevXg1dvHhxoKioKMgY
 czc2NnYcP378D4QQSCkhpQQhBCdPnjzR3NzcwRhz+/3+shs3bty9efNmKBgM1m7G
 JZtJrl279u/Dhw/XAEB/f/9zrbU6dOjQ+16vlwCA1hpaa6zfZ7NZPTg4+Ky0tNTY
 s2dPHSEEw8PDL7q6uj6OxWKTPyBijLkuX74c6u7u3uPxeGAYBgjZ0JEPrpSCUuoH
 pFprCCGglMLt27ef9vT0tHHO+Ws50lojk8kkLcuC1hqFhYWglIIQAq014ollzLyM
 IJUxoZSGr8CF6soA3ikuypEopeA4DjjniMfjKaXURv7yiNTw8PC/GhoaOnfs2BFQ
 SqGgoACcC3z5OIxnM1GAMlCDQWmC5KqNsedzWIrEUBEsASEEnHPYto179+5N9Pb2
 HrJtO53bsfwcmaaZXF1d1UIIaK3BucCD0LdwuT3weNzIZC1wISGEBBcSlBp4Gc3g
 9hdDOPLRh5BSwLIspFIpaVnWSj62kf/Q0NDQeerUqc/cbjcBgMdfTyCdFeBCIZVe
 RXolhlXTgS2ATNZGetVE1rIRXzGRSqdQESiG4ziorKwMPHz48GksFvtfjogx5tm/
 f39nY2PjLzo6Ov7U1NRUQwiB7XAMPpmC1kDWctDS8C6OHPwZSkvciEaWsLSchelo
 pNIZrGZNTM3G0FRXBsYM+Hw+4vV6awzDMKqqqnbOzc1NkZaWliPXr1/vp5QSQggo
 pWCM4flMFINPJsEYg8vtxWddH6Ok0A3TNNeSncDDkWcIjUewvJKElAK///WH+GBX
 JRhjuWrknOsTJ078hgohyjOZDLFtG0KIXEPOLsSxGF3BcspExpZQ+lVlSinBOUcg
 4EfXJwfw0711sLnCt5NzGJ9YAGMMSilwzmFZFrLZLNFalzOlFIQQMIyNdBFCEE2k
 8PkXj1FeUYFdtXVwuMqtrZcy5wLhqQTCz+exHE/A5XLlxEgpIYTAWmER5jhOVEqp
 hRBEa51r0veqgwAAy+bI2hJyrSXWG/X7KEf/V08xPL6QE7irOpgDz7u04zgRNj09
 PXD69Onu4uLiwIEDB7oPHjzYprXG7tpKBP3FWLUsCM5x78kLHP2oHrGsG6EJB2OT
 S5hbTIMLDtu2UBZ4Bx/sqoAQHJxz3LlzZ+ju3bv/SKVS8enp6QFDay2WlpbCs7Oz
 oWg0mmxvbz9qGAahBPBvK8F/Hn0DajDEMwTj8xIxqwApUyCeWMHS4gLmX84gmYjh
 1MlfYee7JRBCwDRN3dfX1zM6Ovr3SCTyX621eK2PEonE901NTb+rrq4OAEBtdRBZ
 W2D46+9gmVnYXCKVzmBxKYIXM9OYnvgOkcV5fNr5c3za8RM4jgOlFEKh0OStW7d6
 tNZiy8lQWFhYRCkllmXlcvXHT9rw/s4K/O2fDzDy6Et4CrwAAWzLQqDEi7/2HMPR
 wz+GkhLccSClhGEY8Pl8Rel02swVWK5zDcN16dKlgba2tl9SSmEYBgzDAGPs1SSn
 Br6ZWMCL+TgIIXivugwtP6qB27WxKZxzJJNJ2LaN+/fvPzh79mz7+uGZ/0WGUiqw
 DrxORildU6TRXF+J5vpKEEJACIEUDiy5cZQopeByuSCEAGOsdG3E8ddmndZaDA0N
 De7du7ezvLy8mFKK0dHRmampqWhVVZV/fXLkvb9+LOjBwcGJhYWFTDAYLJFSIhwO
 z585c6bTNM15vMm2bdvWfOXKlfHe3t5HXq+3mhDiq6+vP3bhwoVQOBzWY2Njemxs
 TIfDYX3+/PlQXV3dMUKIz+v11pw7d+5xX1/feElJSfMbCfKNUlpEKfXl+1pbW/+y
 mai1tfXPm+IKKaVFW2Fu+ReklFrd7Mtms3HDMPT6/imltGmaiU1xmTeJJ29a2GyU
 0qLa2tpOv99fBgCJRCIyOTn5+VaitrL/AzVIpiU16D2VAAAAAElFTkSuQmCC
