## personal-menu 0.7-4

=== debian/changelog ===
personal-menu (0.7-4) unstable; urgency=low

  * Fix to toggling error introduced in 0.7-3

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Tue, 29 Apr 2008 09:17:25 -0400
