## personal-menu 0.7-6

=== debian/changelog ===
personal-menu (0.7-6) unstable; urgency=low

  * Removed bold text for headers in setup plugin to fix a number of
    bugs associated with it

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Thu,  8 May 2008 10:09:28 -0400

personal-menu (0.7-5) unstable; urgency=low

  * Fixed an error with marking up special characters

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Tue, 29 Apr 2008 15:18:24 -0400
