## personal-menu 0.8-2

=== debian/changelog ===
personal-menu (0.8-2) unstable; urgency=low

  * New customized icon

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Fri, 20 Jun 2008 13:08:34 -0400

personal-menu (0.8-1) unstable; urgency=low

  * Fixed backup configuration so it actually backs up

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Wed, 14 May 2008 15:27:58 -0400
