=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 configure-stamp:
 	dh_testdir
 	# Add here commands to configure the package.
-
+	
 	touch configure-stamp
