=== debian/changelog ===
personal-menu (0.8-3) unstable; urgency=low

  * Added autobuild tools to the build process

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Thu,  3 Jul 2008 13:02:12 -0400
