=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: personal-menu
-Priority: user/Tools
+Priority: optional
 Maintainer: Andrew Olmsted <andrew.olmsted@gmail.com>
-Build-Depends: debhelper (>= 5)
+Build-Depends: debhelper (>= 5), libgtk2.0-dev, libosso-dev (>= 1), hildon-desktop-dev, hildon-control-panel-dev, libosso-gnomevfs2-dev
 Standards-Version: 3.7.2
 Section: user/Extra
 
 Package: personal-menu
 Section: user/Extra
 Architecture: any
-Depends: ${shlibs:Depends}
+Depends: ${shlibs:Depends}, hildon-desktop
 Description: Task Navigator plugin for a secondary menu
  Allow users to create a second customizable menu
 XB-Maemo-Icon-26:
