## personal-menu 0.8-5

=== Makefile ===
--- 
+++ 
@@ -166,7 +166,7 @@
 libcp_LTLIBRARIES = libpersonalmenusetup.la
 
 libpersonalmenusetup_la_SOURCES = personal-menu-setup.c
-libpersonalmenusetup_la_CFLAGS = $(GTK_CFLAGS) $(OSSO_CFLAGS) $(HILDON_CFLAGS)
+libpersonalmenusetup_la_CFLAGS = $(GTK_CFLAGS) $(OSSO_CFLAGS) $(HILDON_CFLAGS) $(GNOMEVFS_CFLAGS)
 libpersonalmenusetup_la_LDFLAGS = -module -avoid-version
 
 controlpaneldir = $(datadir)/applications/hildon-control-panel
