=== debian/changelog ===
personal-menu (0.8-5) unstable; urgency=low

  * Changed back to original icon

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Fri, 18 Jul 2008 09:12:05 -0400

personal-menu (0.8-4) unstable; urgency=low

  * Added a way to select custom (not part of the gtk_icon_theme) icons
    to entries

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Tue,  8 Jul 2008 11:08:41 -0400
