## personal-menu 0.9-3

=== debian/changelog ===
personal-menu (0.9-3) unstable; urgency=low

  * Completed setting redesign
  * Menu automatically resizes when the screen is rotated (if auto-
    layout is enabled)
  * Fixed aspect ratio problem for non-square icons

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Fri,  3 Oct 2008 14:43:42 -0400

personal-menu (0.9-2) unstable; urgency=low

  * Added rootsh compatibility to 'Run as root'
  * Add icons to the insert popup

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Thu, 31 Jul 2008 10:15:09 -0400

personal-menu (0.9-1) unstable; urgency=low

  * Redesigned settings dialog

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Tue, 29 Jul 2008 11:05:48 -0400
