=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Maintainer: Andrew Olmsted <andrew.olmsted@gmail.com>
 Build-Depends: debhelper (>= 5), libgtk2.0-dev, libosso-dev (>= 1), hildon-desktop-dev, hildon-control-panel-dev, libosso-gnomevfs2-dev
 Standards-Version: 3.7.2
-Section: user/Extra
+Section: user/accessories
 
 Package: personal-menu
-Section: user/Extra
+Section: user/accessories
 Architecture: any
 Depends: ${shlibs:Depends}, hildon-desktop
 Description: Task Navigator plugin for a secondary menu
