## personal-menu 0.9-4

=== debian/changelog ===
personal-menu (0.9-4) unstable; urgency=low

  * More packaging changes

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Mon, 17 Nov 2008 15:42:02 -0500
