=== debian/control ===
--- 
+++ 
@@ -6,11 +6,14 @@
 Section: user/accessories
 
 Package: personal-menu
-Section: user/accessories
+Section: user/desktop
 Architecture: any
 Depends: ${shlibs:Depends}, hildon-desktop
 Description: Task Navigator plugin for a secondary menu
  Allow users to create a second customizable menu
+XB-Maemo-Display-Name: Personal Menu
+XB-Maemo-Upgrade-Desription: List of most recent changes:
+ 0.9-4 - Added maemo specific packaging fields and corrected the section
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAACXBIWXMAABFhAAAR
  YQGJZs6AAAAGb0lEQVRIiY1WXUxU6Rl+vu98M8MMsOgMw88G0BVYugjBVUJrf9Ls
