## personal-menu 0.9-6

=== Makefile ===
--- 
+++ 
@@ -38,14 +38,14 @@
 PRE_UNINSTALL = :
 POST_UNINSTALL = :
 host_triplet = arm-unknown-linux-gnu
-ACLOCAL = ${SHELL} /home/fiferboy/workspace/personal-menu-0.8/missing --run aclocal-1.7
+ACLOCAL = ${SHELL} /home/fiferboy/workspace/personal-menu-0.9/missing --run aclocal-1.7
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /home/fiferboy/workspace/personal-menu-0.8/missing --run tar
+AMTAR = ${SHELL} /home/fiferboy/workspace/personal-menu-0.9/missing --run tar
 AR = ar
-AUTOCONF = ${SHELL} /home/fiferboy/workspace/personal-menu-0.8/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/fiferboy/workspace/personal-menu-0.8/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/fiferboy/workspace/personal-menu-0.8/missing --run automake-1.7
+AUTOCONF = ${SHELL} /home/fiferboy/workspace/personal-menu-0.9/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/fiferboy/workspace/personal-menu-0.9/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/fiferboy/workspace/personal-menu-0.9/missing --run automake-1.7
 AWK = gawk
 CC = gcc
 CCDEPMODE = depmode=gcc3
@@ -57,7 +57,7 @@
 CXXDEPMODE = depmode=gcc3
 CXXFLAGS = -g -O2
 CYGPATH_W = echo
-DEFS = -DPACKAGE_NAME=\"\" -DPACKAGE_TARNAME=\"\" -DPACKAGE_VERSION=\"\" -DPACKAGE_STRING=\"\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE=\"personal-menu\" -DVERSION=\"0.8\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1
+DEFS = -DPACKAGE_NAME=\"\" -DPACKAGE_TARNAME=\"\" -DPACKAGE_VERSION=\"\" -DPACKAGE_STRING=\"\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE=\"personal-menu\" -DVERSION=\"0.8\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 
 DEPDIR = .deps
 DESKTOP_CFLAGS = -DMAEMO_CHANGES -I/usr/include/hildon-desktop -I/usr/include/libhildonwm -I/usr/include/libhildondesktop -I/usr/include/hildon-1 -I/usr/include/libxml2 -I/usr/include/gconf/2 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
 DESKTOP_LIBS = -lhildonwm -lhildondesktop -lhildon-1 -lX11 -lXtst -lgconf-2 -lgtk-x11-2.0 -lxml2 -ldbus-glib-1 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgmodule-2.0 -ldl -ldbus-1 -lgobject-2.0 -lglib-2.0  
@@ -65,13 +65,12 @@
 ECHO_C = 
 ECHO_N = -n
 ECHO_T = 
-EGREP = /scratchbox/tools/bin/grep -E
+EGREP = grep -E
 EXEEXT = 
 F77 = 
 FFLAGS = 
 GNOMEVFS_CFLAGS = -pthread -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
 GNOMEVFS_LIBS = -pthread -lgnomevfs-2 -lgconf-2 -lgthread-2.0 -lrt -lgmodule-2.0 -ldl -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0  
-GREP = /scratchbox/tools/bin/grep
 GTK_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12  
 GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
 HILDON_CFLAGS = -DMAEMO_CHANGES -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12  
@@ -86,7 +85,7 @@
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
 LN_S = ln -s
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/fiferboy/workspace/personal-menu-0.8/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/fiferboy/workspace/personal-menu-0.9/missing --run makeinfo
 OBJEXT = o
 OSSO_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include  
 OSSO_LIBS = -losso -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0  
@@ -103,9 +102,13 @@
 SHELL = /bin/sh
 STRIP = strip
 VERSION = 0.8
+ac_ct_AR = ar
 ac_ct_CC = gcc
 ac_ct_CXX = g++
 ac_ct_F77 = 
+ac_ct_RANLIB = ranlib
+ac_ct_STRIP = strip
+ac_pt_PKG_CONFIG = /scratchbox/tools/bin/pkg-config
 am__fastdepCC_FALSE = #
 am__fastdepCC_TRUE = 
 am__fastdepCXX_FALSE = #
@@ -119,30 +122,23 @@
 build_cpu = arm
 build_os = linux-gnu
 build_vendor = unknown
-datadir = ${datarootdir}
-datarootdir = ${prefix}/share
-docdir = ${datarootdir}/doc/${PACKAGE}
-dvidir = ${docdir}
+datadir = ${prefix}/share
 exec_prefix = ${prefix}
 host = arm-unknown-linux-gnu
 host_alias = 
 host_cpu = arm
 host_os = linux-gnu
 host_vendor = unknown
-htmldir = ${docdir}
 includedir = ${prefix}/include
-infodir = ${datarootdir}/info
-install_sh = /home/fiferboy/workspace/personal-menu-0.8/install-sh
+infodir = ${prefix}/info
+install_sh = /home/fiferboy/workspace/personal-menu-0.9/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
-localedir = ${datarootdir}/locale
 localstatedir = ${prefix}/var
-mandir = ${datarootdir}/man
+mandir = ${prefix}/man
 oldincludedir = /usr/include
-pdfdir = ${docdir}
 prefix = /usr
 program_transform_name = s,x,x,
-psdir = ${docdir}
 sbindir = ${exec_prefix}/sbin
 sharedstatedir = ${prefix}/com
 sysconfdir = ${prefix}/etc
@@ -155,10 +151,14 @@
 bin_PROGRAMS = personal-menu
 
 personal_menu_SOURCES = personal-menu-helper.c
-personal_menu_CFLAGS = $(GTK_CFLAGS) $(OSSO_CFLAGS)
-personal_menu_LDADD = $(GTK_LIBS) $(OSSO_LIBS)
+personal_menu_CFLAGS = $(GTK_CFLAGS) $(OSSO_CFLAGS) $(HILDON_CFLAGS) $(GNOMEVFS_CFLAGS)
+personal_menu_LDADD = $(GTK_LIBS) $(OSSO_LIBS) $(HILDON_LIBS)
 
 desktopdir = $(datadir)/applications/hildon
+desktop_DATA = personal-menu-helper.desktop
+
+servicedir = $(datadir)/dbus-1/services
+service_DATA = com.nokia.personalmenuhelper.service
 
 
 # The control panel applet
@@ -166,7 +166,7 @@
 libcp_LTLIBRARIES = libpersonalmenusetup.la
 
 libpersonalmenusetup_la_SOURCES = personal-menu-setup.c
-libpersonalmenusetup_la_CFLAGS = $(GTK_CFLAGS) $(OSSO_CFLAGS) $(HILDON_CFLAGS) $(GNOMEVFS_CFLAGS)
+libpersonalmenusetup_la_CFLAGS = $(GTK_CFLAGS) $(OSSO_CFLAGS)
 libpersonalmenusetup_la_LDFLAGS = -module -avoid-version
 
 controlpaneldir = $(datadir)/applications/hildon-control-panel
@@ -241,7 +241,8 @@
 	$(AM_LDFLAGS) $(LDFLAGS) -o $@
 DIST_SOURCES = $(libpersonalmenu_la_SOURCES) \
 	$(libpersonalmenusetup_la_SOURCES) $(personal_menu_SOURCES)
-DATA = $(controlpanel_DATA) $(dattn_DATA)
+DATA = $(controlpanel_DATA) $(dattn_DATA) $(desktop_DATA) \
+	$(service_DATA)
 
 DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/configure Makefile.am \
 	TODO aclocal.m4 compile config.guess config.sub configure \
@@ -303,4 +304,3 @@
 	@list='$(libtn_LTLIBRARIES)'; for p in $$list; do \
 	  if test -f $$p; then \
 	    f="`echo $$p | sed -e 's|^.*/||'`"; \
-	    echo " $(LIBTOOL) --mode=install $(libtnLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) $$p $(DESTDIR)$(libtndir)/$$f"; \
