=== debian/changelog ===
personal-menu (0.9-6) unstable; urgency=low

  * Fix icons scaling to look better

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Tue,  9 Dec 2008 21:16:01 -0500

personal-menu (0.9-5) unstable; urgency=low

  * Added background color support

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Tue, 18 Nov 2008 22:20:26 -0500
