=== debian/control ===
--- 
+++ 
@@ -12,8 +12,7 @@
 Description: Task Navigator plugin for a secondary menu
  Allow users to create a second customizable menu
 XB-Maemo-Display-Name: Personal Menu
-XB-Maemo-Upgrade-Desription: List of most recent changes:
- 0.9-4 - Added maemo specific packaging fields and corrected the section
+XB-Maemo-Upgrade-Desription: Fix icon scaling to look much better
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAACXBIWXMAABFhAAAR
  YQGJZs6AAAAGb0lEQVRIiY1WXUxU6Rl+vu98M8MMsOgMw88G0BVYugjBVUJrf9Ls
